﻿/*html,body{
    height:100%;    
}*/

/*body {   
    background-color: white;
    font-family: 'Microsoft JhengHei';
    font-size: 12px;
    line-height: 14px;
    min-height: 100%; 
    box-sizing: content-box;
}*/

.cssposition {
    text-align: center;
}

.cssvisibleA {
    /*visibility:collapse;*/
    visibility: collapse;
}

.cssvisibleB {
    visibility: visible;
}

.cssTextSize {
        font-size:16pt !important;
    }

.menuSize {
        width:10rem !important;
       
    }
.menuSizeB {
        min-width:10rem !important;
       
    }

@media (min-width: 576px) {

    .cssposition {
        text-align: left !important;
    }

    .cssvisibleA {
        visibility: visible;
    }

    .cssvisibleB {
        visibility: collapse;
    }

    .cssTextSize {
        font-size:12pt !important;
    }

    .menuSize {
        width:10rem !important;
    }
    .menuSizeB {
        min-width:10rem !important;
       
    }
}



@media (min-width: 768px) {

    .cssposition {
        text-align: left !important;
    }

    .cssvisibleA {
        visibility: visible;
    }

    .cssvisibleB {
        visibility: collapse;
    }

    .cssTextSize {
        font-size:14pt !important;
    }

    .menuSize {
        width:18rem !important;
    }
    .menuSizeB {
        min-width:18rem !important;
       
    }
}

@media (min-width: 992px) {

    .cssposition {
        text-align: left !important;
    }

    .cssvisibleA {
        visibility: visible;
    }

    .cssvisibleB {
        visibility: collapse;
    }

    .cssTextSize {
        font-size:16pt !important;
    }

    .menuSize {
        width:22.3rem !important;
    }
    .menuSizeB {
        min-width:22.3rem !important;
       
    }
}
